1 Reply Latest reply on Jan 22, 2016 10:31 AM by MRitte

    Sync Issue-Invalid Password or Encryption Level

    MRitte Apprentice

      I just upgraded a client from 2014.1 to 2015.2 HF1.

       

      Updated the remote user and applied the newly generated undocked license.

       

      When we attempt to sync I get the error above the on the TS that the laptop sent over to the server.

       

      I have deleted all old transfer sets on the laptop and on the server thinking that maybe one of these was pre-upgrade.  Still get the error.

       

      I deleted the sync site and recreated.  Still get the same error.

       

      At this point I have no idea what could be wrong.

       

      Any suggestions of what to look at would be greatly appreciated.